### Signal

# RB Encoder::progress

#### Declaration

    void
    progress (
      RBEncoder* self,
      gdouble fraction,
      gpointer user_data
    )

#### Description [src]

Emitted regularly during the encoding process to provide progress updates.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`fraction`

  Type: `gdouble`

  Progress as a fraction (0..1).